@charset "UTF-8";
/*--------------- Comunes ---------------*/
html { -webkit-text-size-adjust: none;}
body {background:#FFFFFF; font-family:'ubunturegular', Arial, Helvetica, sans-serif; margin:0 auto;}
* {font-family:'ubunturegular', Arial, Helvetica, sans-serif;}
a {text-decoration:none; color:#a21518; outline:none;}
a:hover {text-decoration:underline;}
strong {font-weight:bold;}
.separa {width:100%; clear:both; display:block; margin:0; padding:0;}
.aleft {float:left;}
.aright {float:right;}
.anone {float:none;}
.hide {display:none;}
.left {text-align:left;}
.right {text-align:right;}
.hide {display:none;}
.block, .show {display:block;}
.subir {margin:0; padding:.5em 0 1em 0; font-size:12px; font-weight:normal; color:#a21518; text-align:right;}
.subir a {margin:0; font-size:11px;  font-weight:normal; color:#a21518; text-align:right; background:#F0F0F0; border-radius:3px; padding:.5em 1.2em; text-decoration:none;}
.subir a:hover {background:#a21518; color:#FFFFFF;}
.autor {display:block; font-size:12px; color:#000000; font-style:italic; margin:8px 0;}
.only-responsive {display:none;}
.oculto {display:none;}
.animar {
	-webkit-animation: .5s ease;
	-moz-animation: .5s ease;
	-ms-animation: .5s ease;
	-o-animation: .5s ease;
	animation: .5s ease;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
/* FIN Comunes */

/*--------------- Header ---------------*/
#header {width:94%; border-bottom:3px solid #9e0b0f; padding:0 3%; background: #f0f4f8; position: relative;}
#header .auxi .logo {float: left; padding: 25px 0;}
#header .auxi .main_menu {float: left;}
#header .auxi .main_menu ul {padding: 30px 0 0 30px;}
#header .auxi .main_menu ul li {display: inline; }
#header .auxi .main_menu ul li + li { border-left:2px solid #003471;margin:0 0 0 5px; padding:0 0 0 5px;}
#header .auxi .main_menu ul li a {text-transform: uppercase; color:#003471; font-size: 14px; padding:0 10px;}
#header .auxi .main_menu ul li a.selected {color:#fff; background-color:#003470; padding:3px 10px;}
#header .auxi .main_menu ul li a:hover {color:#fff; background-color:#003470; padding:3px 10px; text-decoration:none;}
#header .auxi .main_menu ul li:last-child a {border-right:none;}
#header .auxi .social_menu {float:left;}
#header .auxi .social_menu ul {padding: 11px 0 0 30px;}
#header .auxi .social_menu ul li {display: inline; margin: 0 10px 0 0;}
.menu-no-responsivo {display:block;}
.menu-responsivo {display:none;}
.relative {position:relative;}
.block {display:block;}
.none {display:none;}
.menu-desplegable {background-color:#003470; padding:15px 3% !important; width:94%; margin:0 auto; overflow:hidden;}

.menu-desplegable > li .tabs-header ul {padding:0 !important; margin:0 0 25px;}
.menu-desplegable > li .tabs-header > ul > li {margin:0; float:left}
.menu-desplegable > li .tabs-header > ul > li + li {margin:0 0 0 15px !important}
.menu-desplegable > li > .tabs-header ul li a {font-family:ubuntubold, Verdana, Geneva, sans-serif; font-size:14px !important; color:#FFF !important; padding:0 !important;}
.menu-desplegable > li .tabs-header ul li.ui-tabs-active a, .menu-desplegable > li .tabs-header ul li a:hover {text-decoration:underline !important;}
.menu-desplegable > li > .tabs-header > div > ul > li {clear:both; float:left; margin:0 !important; padding:7px 0 !important; width:100%; border-left:none;}
.menu-desplegable > li > .tabs-header > div > ul > li a {font-family:ubunturegular, Verdana, Geneva, sans-serif; font-size:14px !important; text-transform:none !important; padding:0 18px !important; width:90%; float:left;}
.menu-desplegable > li > .tabs-header > div > ul > li:hover {background-color:#FFF;}
.menu-desplegable > li > .tabs-header > div > ul > li:hover a {color:#9d0b0e !important; background:none !important; padding:0 10px; !important; text-decoration:none !important;}
.menu-desplegable > li > .tabs-header > div > ul > li a:hover {text-decoration:none; background-color:#FFF; color:#9d0b0e !important;}
.tabs-header > DIV {clear:both; display:block; float:left; width:100%; margin:15px 0 0 0;}

/*--------------- Footer ---------------*/
#footer {background:#2c3e50; color:#FFFFFF;}
#footer .auxi_footer {max-width:1100px; width:100%; margin:0 auto; padding:30px 0;}
#footer .auxi_footer .menu {padding:0 0 20px 0;}
#footer .auxi_footer .menu ul li.title {font-family: 'ubuntulight'; font-size:18px; padding: 0 0 10px 0;}
#footer .auxi_footer .menu ul li.link {font-family: 'ubuntulight'; font-size:13px; padding: 6px 0 6px 18px ; background:url('/tvsenado/imag/icons/arrow_menu.png') no-repeat left;}
#footer .auxi_footer .menu ul li a {color:#FFFFFF;}
#footer .auxi_footer .contact p {font-family: 'ubuntulight'; text-align: center; font-size:13px; padding:20px 0; border-top:1px solid #3d5368;}
#footer .auxi_footer .social_menu {display: none; float:left;}
#footer .auxi_footer .social_menu ul {padding: 11px 0 0 30px;}
#footer .auxi_footer .social_menu ul li {display: inline; margin: 0 10px 0 0;}
/*--------------- Buscador ---------------*/
#search_wrap {
  display: inline-block;
  height: 74px;
  float: right;
}

#search_wrap input[type="text"] {
  height: 74px;
  font-size: 18px;
  display: inline-block;
  border: none;
  outline: none;
  color: #FFFFFF;
  padding: 0 0 0 20px;
  padding-right: 74px;
  width: 0px;
  position: absolute;
  top: 0;
  right: 0;
  background:url('/tvsenado/imag/icons/search_ico.png') center right 33px no-repeat #003471;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
	font-family: 'ubuntulight';
}

#search_wrap input[type="text"]:focus:hover {
  border-bottom: 1px solid #BBB;
}

#search_wrap input[type="text"]:focus {
  width: 300px;
  z-index: 1;
  border-bottom: 1px solid #BBB;
  cursor: text;
}
#search_wrap input[type="submit"] {
  height: 74px;
  width: 74px;
  display: inline-block;
  float: right;
  background:none;
  text-indent: -10000px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0.4;
  cursor: pointer;
  transition: opacity .4s ease;
}

#search_wrap input[type="submit"]:hover {
  opacity: 0.8;
}

/*--------------- Font face ---------------*/
@font-face {
    font-family: 'ubunturegular';
    src: url('fonts/ubuntu-regular-webfont.eot');
    src: url('fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-regular-webfont.woff2') format('woff2'),
         url('fonts/ubuntu-regular-webfont.woff') format('woff'),
         url('fonts/ubuntu-regular-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight';
    src: url('fonts/ubuntu-light-webfont.eot');
    src: url('fonts/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-light-webfont.woff2') format('woff2'),
         url('fonts/ubuntu-light-webfont.woff') format('woff'),
         url('fonts/ubuntu-light-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-light-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntubold';
    src: url('fonts/ubuntu-bold-webfont.eot');
    src: url('fonts/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-bold-webfont.woff2') format('woff2'),
         url('fonts/ubuntu-bold-webfont.woff') format('woff'),
         url('fonts/ubuntu-bold-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.slicknav_menu {display:none;}



/* FIN Font face */


/*--------------- RESPONSIVE ----------------*/

@media(max-width:1200px) {
	#header .auxi .social_menu {display: none;}
	#footer .auxi_footer .social_menu {display: block;}
}

@media(max-width:960px) {
	.main_menu {display:none;}
	.slicknav_menu {display:block;}
	.menu-no-responsivo {display:none !important;}
	.menu-responsivo li ul {display:block !important;}

}

@media(max-width:760px) {
	.articulo {width:90%; margin: 0 auto;}

}

@media(max-width:640px) {

}

@media(max-width:480px) {
	#search_wrap input[type="text"]:focus {width:120px;}
	#footer .auxi_footer {width:90%;}
}

/* FIN */